/*slide*/

h2.sppb-sp-slider-title {
    font-size: 72px;
    text-transform: uppercase;
}

h6.sppb-sp-slider-title {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.sp-slider-content-align-center {
    width: 80%;
    margin: auto;
}

@media (max-width: 1199px) {
    h2.sppb-sp-slider-title { font-size: 52px; }
}

@media (max-width: 991px) {
    .sp-slider-content-align-center { width: 100%; }
    h2.sppb-sp-slider-title { font-size: 42px; }
    h6.sppb-sp-slider-title { font-size: 16px; }
}

@media (max-width: 767px) {
    h2.sppb-sp-slider-title { font-size: 36px; }
}

/*end of slide*/


.text-transform {
    text-transform: uppercase;
}



.home-service-list-001 {
    border-left: 1px solid #353132;
    border-right: 1px solid #353132;
    padding: 60px 30px;
}

@media (max-width: 767px) {
  .home-service-list-001 {
    border-left: 0;
    border-right: 0;
    padding: 40px 20px;
}
}


@media (min-width: 992px) {
  .home-feature-sec .sppb-row-column:not(:last-child):before {
    position: absolute;
    content: "";
    background: #353132;
    width: 1px;
    height: 50px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
}
}


.home-feature-001 { margin-bottom: 40px; }

.home-feature-001 .sppb-feature-box-title {
    color: #fff;
    text-transform: uppercase;
}

.home-feature-001 img {
    width: 60px;
}

.home-feature-001 .sppb-img-container {
    background: rgb(217 217 217 / 10%);
    width: fit-content;
    margin: auto;
    border-radius: 100px;
    padding: 25px;
    transition: 0.5s;
}

.home-feature-001:hover .sppb-img-container {
    background: rgb(217 217 217 / 100%);
}

.home-feature-001:hover .sppb-img-container img {
    filter: brightness(1) invert(1);
}

.home-review-001 .sppb-carousel-extended-item {
    padding: 0 10px;
}

.home-review-001 .sppb-testimonial-carousel-item-content:before {
    display: none;
}

.home-review-001 .sppb-testimonial-carousel-message {
    font-size: 20px;
}

.home-review-001 .sppb-testimonial-carousel-name {
    text-transform: uppercase;
    font-family: "Crimson Text", serif;
    font-size: 20px;
}

.home-gallery-slider .sppb-carousel-extended-item {
    width: auto !important;
}

.home-gallery-slider .sppb-carousel-extended-item img {
    object-fit: cover;
}
